
Figure - Bug #112146
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110881 (New): AF-V1.0功能测试-系统

【BSP】【EVT】【系统版本】--Release版本的USER--DEBUG版本，版本号与客户需求不一致
2022-09-26 15:33 - CDTS_TEST 王成

Status: CLOSED Start date: 2022-09-26

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: SYSTEM Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220924.alpha_0019.zip

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

测试版本：FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220924.alpha_0019.zip

【前提条件】

设备烧录9.24号的版本：FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220924.alpha_0019.zip

【测试步骤】

1、进入设置 - 关于平板电脑-版本号

【预期结果】

版本号与客户命名规范一致--01.00.0019.X101

【实际结果】

USER-DEBUG版本的软件版本号与USER版本不一致，实际显示为“01.00.X101_20220924_private_userdebug”

【复现率】

必现

History

#1 - 2022-09-27 10:24 - CDTS_TEST 王成

- Status changed from New to RESOLVED

- Assignee changed from CD SYSTEM-胡兵 to CDTS_TEST 王成

- Target version deleted (VX1_MCE_FSE_V2.0_20220930)

使用DB版本的OTA升级之后，版本号变成了DB版本的版本号

#2 - 2022-09-27 10:24 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#3 - 2022-09-27 10:24 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

2025-07-04 1/2



软件版本命名规则.png 129 KB 2022-09-26 CDTS_TEST 王成

2025-07-04 2/2


